Export (0) Print
Expand All

Prerequisites for Hyper-V Protection

Updated: April 21, 2010

Applies To: System Center Data Protection Manager 2010

Ensure that you have met the following prerequisites before protecting Hyper-V.

On the DPM server

  1. Install Windows 2008 Server SP2 or Windows Server 2008 R2 with the RTM version of Hyper-V.

  2. Install the Hyper-V role on the DPM Server (http://go.microsoft.com/fwlink/?LinkID=150587).

noteNote
DPM continues to protect Hyper-V virtual machines even if the Hyper-V role is not installed on the DPM server. However, you cannot do item-level recovery (ILR) unless the Hyper-V role is enabled.

On the Hyper-V Host

 

General prerequisites

Your computer must be Hyper-V capable.

Install the integration components on the guests. For more information, see Install a Guest Operating System (http://go.microsoft.com/fwlink/?LinkId=165041).

Windows Server 2008 SP2

Install Microsoft Windows Server 2008 SP2.

Or

Install the Microsoft Hyper-V prerequisites (http://go.microsoft.com/fwlink/?LinkID=133781).

Or

Information about Service Pack 2 for Windows Vista and for Windows Server 2008 (http://go.microsoft.com/fwlink/?LinkId=184957)

Windows Server 2008 R2

Install the following hotfixes on the host computer:

noteNote
For a CSV deployment, install the VSS hardware provider on the host computer. Contact your SAN vendor for the VSS hardware provider.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback

Community Additions

ADD
Show:
© 2014 Microsoft